UPDATE(8)

NAME
update - flush internal filesystem caches to disk frequently

SYNOPSIS
update

DESCRIPTION
The update command helps protect the integrity of disk volumes by flushing volatile cached filesystem data to disk at thirty second intervals. Update uses the sync(2) function call to do the task.

Update is commonly invoked at startup time by rc(8) when the system goes multi-user.

SEE ALSO
sync(2), fsck(8), init(8), rc(8), sync(8)

BUGS
It is possible on some systems that a sync occurring simultaneously with a crash may cause file system damage. See fsck(8).

HISTORY
An update command appeared in AT&T UNIX.